import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRefundBComponent } from './std-refund-b.component';

describe('StdRefundBComponent', () => {
  let component: StdRefundBComponent;
  let fixture: ComponentFixture<StdRefundBComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRefundBComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRefundBComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
